recovery:
  state:
    round: 5
    hash: "5a2e91f0447d855c54396d080847bf17539c0d44dc1dc2d0113c22e9a58de3cf86f4f1731a9817c260b24f51dcb7b567"
    timestamp: "2025-10-27T06:09:34.521211967Z"
  bootstrap: null
  package: null
  stream: null
